<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c0fc210f212534614a37c4a6b8d1058c">
  <dict>
    <!--2023-03-06 17:36:41.0-->
    <bool key="hw_hide_lte">true</bool>
    <!--2023-03-06 17:36:41.0-->
    <bool key="sa_network_switch_display_bool">false</bool>
  </dict>
</config>
